Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 227403 - deskbar-applet + compiz == disappearing drop-down menu (fixed upstream)
Summary: deskbar-applet + compiz == disappearing drop-down menu (fixed upstream)
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: deskbar-applet
Version: rawhide
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Luke Macken
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-05 20:24 UTC by Frank de Lange
Modified: 2016-09-20 02:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-04-19 15:21:41 UTC


Attachments (Terms of Use)

Description Frank de Lange 2007-02-05 20:24:38 UTC
Description of problem: When using compiz and the deskbar-applet (configured as
'entry in panel') the drop-down menu does not show. It does show when using
metacity. This problem has been solved upstream (running deskbar-applet 2.17.91
from svn gives the expected result)


Version-Release number of selected component (if applicable):
2.17.5.1


How reproducible:
Run compiz. Run deskbar-applet configured as above. Enter query in deskbar entry
field. No drop-down menu shows.


Additional info:
Update to latest svn to make this problem go away...

Comment 1 Luke Macken 2007-04-18 23:55:31 UTC
Does this problem still occur with deskbar-applet-2.18.1-1 in rawhide?

Comment 2 Frank de Lange 2007-04-19 09:27:33 UTC
No, the problem appears to be fixed now. Menu appears as it should.


Note You need to log in before you can comment on or make changes to this bug.